etc/logrotate.d/eole-samba-full_audit
usr/share/eole/sbin/actualiser_cache
usr/share/eole/sbin/reset_home_acl
usr/share/eole/sbin/run_samba_tool_dbcheck
usr/share/eole/creole/dicos/25_smb_ad.xml
usr/share/eole/creole/dicos/30_samba_backup.xml
usr/share/eole/creole/dicos/40_scribe_conteneurs.xml
usr/share/eole/creole/dicos/90_smb_ad.xml
usr/share/eole/creole/distrib
usr/share/eole/creole/extra
usr/share/creole/funcs
usr/share/eole/diagnose/151-AD-master
usr/share/eole/schedule
usr/share/eole/bareos
usr/share/eole/postservice
usr/share/eole/pretemplate/01-fix-home-fstab
usr/share/eole/pretemplate/50-ad_certificates
usr/share/eole/posttemplate
lib/systemd/system
usr/share/zephir/monitor/configs
